﻿

/* CAJAS COLOR*/
#main_cajas_inicio {
	width: 100%;
	background-color: #EEE;
}
#inner_cajas_inicio {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 20px 10px;
	text-align: center;
}
#inner_cajas_inicio a {
	padding: 0 9px;
}
.cajas_inicio {
	display: inline-block;
	width: 265px;
	margin: 20px auto;	
	border-radius: 40px 10px 10px 0;
    overflow: hidden;
	opacity: 1;
}
.cajas_inicio:hover {
	opacity: 0.7;
}
.cajas_inicio div {
	position: relative;
	float: left;
	width: 100%;
	height: 150px;
	border-left: 30px solid #C39000;
}
.cajas_inicio img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
	object-fit: contain;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #FFF;
}
/* /CAJAS COLOR */

/* CAJAS PEQUENAS*/
#main_cajitas_inicio {
	width: 100%;
	background-color: #FFF;
}
#inner_cajitas_inicio {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 60px 5px 0 5px;
	text-align: center;
}
#inner_cajitas_inicio a {
	padding: 0 8px;
}
.cajitas_inicio {
	display: inline-block;
	width: 210px;
	height: 210px;
	margin: 0 auto;
    border-radius: 300px;
    overflow: hidden;
	opacity: 1;
}
.cajitas_inicio:hover {
	opacity: 0.7;
}
.cajitas_inicio_img {
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
	background-color: #EEE;
}
.cajitas_inicio_img img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px;
	object-fit: contain;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.cajitas_inicio_text {
	float: left;
	width: 100%;
	height: 40px;
	background-color: rgb(162 19 21);
}
.cajitas_inicio_text p {
	clear: both;
	margin: 0 !important;
	font-size: 18px !important;
	font-family: 'bebas' !important;
	letter-spacing: 1.2px;
	line-height: 40px !important;
	color: #FFF !important;
	text-align: center !important;
	text-decoration: none;
	text-transform: uppercase;
}
/* /CAJAS PEQUENAS*/

/* MAIN */
.main_body {
	width: 100%;
	padding-top: 190px;
	background-color: #EEE;
}
.main_body .inner_main_body {
	position: relative;
	width: 100%;
	max-width: 1170px;
	min-height: 800px;	
	margin: 0 auto;
	padding: 20px;
	padding-top: 71px;
	padding-bottom: 70px;
	background-color: #FFF;
}
.main_body .inner_main_body > a {
	display: inline;
}
.inner_main_body > h2 {
	height: 43px;
	text-align: center;
	font-family: "bebas";
	font-weight: bold;
	font-size: 26px;
	text-transform: uppercase;
    letter-spacing: 1.2px;
	margin: 0 0 20px 0;
	line-height: 43px;
	color:rgba(10,84,139,1);
}
.inner_main_body h3 {
	text-align: center;
	font-family: "bebas";
	font-size: 22px;
	letter-spacing: 1.2px;
	padding: 8px 15px;
	color: rgba(10,84,139,1);
}
.inner_main_body .title_not {
	text-align: left;
}

.inner_main_body h4 {
	font-family: "bebas";
	font-size: 22px;
	letter-spacing: 1.2px;
	padding: 8px 15px;
	color: rgba(10,84,139,1);
}
.inner_main_body h5 {
	font-family: "bebas";
	font-size: 17px;
	letter-spacing: 1.2px;
	padding: 8px 15px;
	color: rgba(10,84,139,1);
}
.name_document {	
	margin: 0 !important;
}
.inner_main_body p {
	text-align: justify;
	font-family: "open";
	font-size: 16px;
	line-height: 26px;
	margin: 10px 0 15px 0;
	padding: 0 15px;
	color: #333;
}
.inner_main_body p a {
	color: #333;
}
.inner_main_body p a:hover {
	color: rgba(93,141,181,1);
}
.inner_main_body hr {
    width: 100%;
    height: 1px;
    border: 0;
    margin: 5px 0 20px 0;
    background-image: -webkit-linear-gradient(left, transparent, rgba(0,0,0,0.2), transparent);
    background-image: linear-gradient(to right, transparent, rgba(0,0,0,0.2), transparent);
}
.inner_main_body .fa-mail-reply{
	float: none;
	font-size: 25px;
	margin: 10px 0;
	padding: 0 15px;
	color: rgba(93,141,181,1);
	cursor: pointer;
}
.inner_main_body i{
	float: left;
	padding: 0 10px 0 15px;
	color: rgba(93,141,181,1);
}
.inner_main_body ul {
	list-style: inherit;
    padding: 0 25px;
    margin-left: 10px;
    list-style-type: square;
    text-align: justify;
    font-family: "open";
    font-size: 15px;
    color: #333;
}
.inner_main_body ul li {
	margin: 5px 0;
}
.inner_main_body .fa-mail-reply:hover{
	color: rgba(93,141,181,0.5);
}
.inner_main_body .fecha_main_body {
	margin: 2px 0 10px 0;
	font-family: "open";
	font-size: 14px;
	color: #999;
	text-align: right;
}
.imagen_central_grande {
	display: block;
	width: 80%;
	min-width: 300px;
	margin: 0 auto 20px auto;
}
.imagen_central_mediana {
	display: block;
	width: 50%;
	min-width: 300px;
	margin: 0 auto 20px auto;
}
.imagen_central_pequeña {
	display: block;
	width: 40%;
	min-width: 300px;
	margin: 0 auto 20px auto;
}
.inner_main_body .fecha {
    float: left;
    width: 100%;
	text-align: center;
}
.inner_main_body .organiza h2, .inner_main_body .precio h2 {
    display: inline-block;
	margin: 0;
	padding-left: 15px;
	font-family: "open";
	font-size: 14px;
    color: rgba(93,141,181,1);
	background-color: transparent;
}
.inner_main_body .fecha p, .inner_main_body .organiza p, .inner_main_body .precio p {
	display: inline-block;
	margin: 0;
	font-family: "open";
	font-size: 14px;
}
.inner_main_body .categoria {
    float: left;
    width: 100%;
    text-align: right;
    border-bottom: 1px solid #ddd;
}
.inner_main_body .categoria p {
	text-align: right;
	margin: 0;
    color: #aaa;
	font-family: "open";
    font-size: 12px;
}
.inner_main_body .organiza, .inner_main_body .precio {
    float: left;
    width: 100%;
	text-align: left;
}

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 950px) {
	.main_body {
		padding: 0;
	}
}
@media screen and (min-width: 100px) and (max-width: 800px) {
	#map-canvas-agenda {
		float: left;
		margin: 10px 0;
	}
}
/* /MAIN */

/**/
.main_body .inner_main_body_map {
	position: relative;
	width: 100%;
	max-width: 1170px;
	min-height: 800px;
	margin: 0 auto;	
    padding: 20px;
    padding-top: 71px;
    padding-bottom: 70px;
	background-color: #FFF;
}
.inner_main_body_map h2 {
	height: 43px;
    text-align: center;
    font-family: "bebas";
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0 0 20px 0;
    line-height: 43px;
    color: rgba(10,84,139,1);
}
/* */

/* CORPORACION */
.corporacion_table {
	width: 100%;
	margin: 10px auto;	
	border-collapse: collapse;
}
.corporacion_table th, .corporacion_table td {
	padding: 5px;
	font-family: "open";
	font-size: 15px;
	color: #333;
	border: 1px solid #EEE;
}
.corporacion_table th {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-color: #EEE;
}
.corporacion_table td img {
	display: block;
	height: 150px;
	margin: 0 auto;
}
.corporacion_table .corporacion_table_logo {
	display: table-cell;
	width: 190px;
}
.corporacion_table a {
	color: #333;
}
.corporacion_table a:hover {
	color: rgba(93,141,181,1);
}
/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 700px) {
	.corporacion_table .corporacion_table_logo {
		display: none;
	}
}
/* /CORPORACION */

/* ORDENANZAS */
#ordenanzas {
	width: 100%;
	padding-bottom: 15px;
} 
#ordenanzas h2 {
	height: 43px;
    text-align: center;
    font-family: "bebas";
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0 0 20px 0;
    line-height: 43px;
    color: rgba(10,84,139,1);
}
#ordenanzas h3 {
	clear: both;	
	height: auto;
	margin: 0;
	margin-bottom: 5px;
	padding: 6px;
	font-family: "bebas";
    font-size: 22px;
    letter-spacing: 1.2px;
	background-color: #eee;
	color: rgba(93,141,181,1);	
}
#ordenanzas h4 {
	clear: both;
	float: left;	
	height: auto;
	margin: 0;
	margin-top: 20px;
	padding: 0;
	font-family: "bebas";
    font-size: 20px;
    letter-spacing: 1.2px;
	background-color: transparent;
	color: rgba(93,141,181,1);	
}
#ordenanzas > div {
	width: 100%;
	/*max-width: 500px;*/
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 0 15px;
}
#ordenanzas p {
	margin: 0;
	padding: 0;
}
#ordenanzas .fecha {
	clear: both;
	float: right;
	width: auto;
	font-family: "open";
	font-size: 12px;
	color: #999;	
}
#ordenanzas .titulo {
	clear: both;
	float: left;
	margin-bottom: 5px;
	font-family: "open";
	font-size: 13px;
	text-align: initial;
	color: #333;	
}
#ordenanzas .documento {
	clear: both;
	float: left;
	font-family: "open";
	font-size: 13px;
	color: #333;	
}
#ordenanzas .documento i {
	float: left;
	margin-right: 5px;
	padding: 0;
	font-size: 13px;
	line-height: 19px;
	color: rgba(93,141,181,1);	
}
#ordenanzas .documento:hover {
	color: rgba(93,141,181,1);	
}
#ordenanzas .documento:hover i {
	color: rgba(93,141,181,0.5);	
}
/* /ORDENANZAS */ 

/* PLENOS */ 
#plenos {
	width: 100%;
} 
#plenos h1 {
	height: 43px;
    text-align: center;
    font-family: "bebas";
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0 0 20px 0;
    line-height: 43px;
    color: rgba(10,84,139,1);
}
#plenos #listado_plenos {
	float: left;
	width: 70%;
	min-height: 400px;
    margin-top: -15px;
    margin-bottom: -50px;
    padding: 50px 10px 50px 20px;
    border-right: 1px solid rgba(10,84,139,0.2);
}
#plenos #listado_plenos h1 {
    height: auto;
	margin: 48px 0 18px 0;
	padding: 0;
    font-size: 20px;
	font-family: Helvetica, Lucida Sans, Lucida Grande, Arial;
	letter-spacing: 0px;
    color: rgba(10,84,139,1);
	background-color: transparent;
    text-transform: uppercase;
}
#listado_plenos p {
	margin: 0;
	padding: 0;
}
#listado_plenos .fecha {
	clear: both;
	float: left;
	width: auto;
	margin-bottom: 1px;
	font-family: "open";
	font-size: 14px;
	color: #999;	
}
#listado_plenos .titulo {
	clear: both;
	float: left;
	margin-bottom: 3px;
	font-family: "open";
	font-size: 17px;
	color: #333;	
}
#listado_plenos .titulo a {
	color: rgba(93,141,181,1);		
}
#listado_plenos .titulo a:hover {
	text-decoration: underline;
}
#listado_plenos .documento {
	clear: both;
	float: left;
	margin-bottom: 15px;
	font-family: "open";
	font-size: 14px;
	color: #333;	
}
#listado_plenos .documento i {
	float: left;
	margin-right: 5px;
	padding: 0;
	font-size: 14px;
	line-height: 19px;
	color: rgba(93,141,181,1);	
}
#listado_plenos .documento:hover {
	color: rgba(93,141,181,1);	
}
#listado_plenos .documento:hover i {
	color: rgba(93,141,181,0.5);
}
/* RESPONSIVE */ 
@media screen and (max-width: 700px) and (min-width: 100px) {
	#plenos #listado_plenos  {
		float: left;
		width: 100%;
		margin-top: -15px;
		margin-bottom: -50px;
		padding-top: 50px;
		padding-bottom: 50px;
		border-right: none;
	}
}
/* /PLENOS */ 

/* AL CORRENT */ 
#corrent {
	width: 100%;
} 
#corrent h1 {
	height: 43px;
    text-align: center;
    font-family: "bebas";
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0 0 20px 0;
    line-height: 43px;
    color: rgba(10,84,139,1);
}
#corrent #listado_corrent{
	float: left;
	width: 70%;
	min-height: 400px;
    margin-top: -15px;
    margin-bottom: -50px;
    padding: 50px 10px 50px 20px;
    border-right: 1px solid rgba(10,84,139,0.2);
}
#corrent #listado_corrent h1 {
    height: auto;
	margin: 48px 0 18px 0;
	padding: 0;
    font-size: 20px;
	font-family: Helvetica, Lucida Sans, Lucida Grande, Arial;
	letter-spacing: 0px;
    color: rgba(10,84,139,1);
	background-color: transparent;
    text-transform: uppercase;
}
/* RESPONSIVE */ 
@media screen and (max-width: 700px) and (min-width: 100px) {
	#corrent #listado_corrent {
		float: left;
		width: 100%;
		margin-top: -15px;
		margin-bottom: -50px;
		padding-top: 50px;
		padding-bottom: 50px;
		border-right: none;
	}
}
/* /AL CORRENT */ 

/* ASOCIACIONES */
#asociaciones_table {
	width: 780px;
	margin: 10px auto;
}
#asociaciones_table tr:nth-child(odd) {
	background-color: rgba(190,190,190,0.2);
}
#asociaciones_table th, #asociaciones_table td {
	padding: 5px;
	font-family: "open";
	font-size: 15px;
	color: #333;
}
#asociaciones_table th {
	font-weight: bold;
}
#asociaciones_table a {
	color: #333;
}
#asociaciones_table a:hover {
	color: rgba(93,141,181,1);
}
/* /ASOCIACIONES */

/* AGENDA */
.main_body #agenda {
	position: relative;
	width: 100%;
	max-width: 1170px;
	min-height: 800px;
	margin: 0 auto;
    padding: 20px;
    padding-top: 71px;
    padding-bottom: 70px;
    background-color: #FFF;
}
#agenda > h2 {
	height: 43px;
    text-align: center;
    font-family: "bebas";
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0 0 20px 0;
    line-height: 43px;
    color: rgba(10,84,139,1);
}
#eventos_agenda_rejilla_main  h4 {
    margin: 20px 0 50px 0;
    text-align: center;
    letter-spacing: 1.2px;
    font-family: "bebas";
    color: rgba(10,84,139,1);
    font-size: 30px;
}
#eventos_agenda_rejilla {
	width: 100%;
	padding: 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
#eventos_agenda_rejilla h1 {
	font-family: "open";
    font-size: 30px; 
	text-transform: uppercase;
	color: #C39000 !important;
    border-top: 6px solid #C39000 !important;
	cursor: pointer;
}
#eventos_agenda_rejilla h1:hover {
	background-color: #EFEFEF;
}
.agenda_rejilla_item {
	display: inline-block;
	width: 100%;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    animation: none !important;
}
.agenda_rejilla_item h2 {
	margin-right: 5px;
	margin-top: -10px;
	font-family: "open";
    font-size: 50px;
    color: #666;
    text-align: right;		
}
.agenda_rejilla_item h3 {
	margin-right: 7px;
	margin-top: -16px;
	font-family: "open";
    font-size: 15px;
    color: #666;
    text-align: right;		
}
.agenda_rejilla_item .rejilla_item {
    clear: both;
	margin-bottom: 10px;
	padding: 5px;
	cursor: pointer;
}
.agenda_rejilla_item .rejilla_item:hover {
    background-color: #EFEFEF;
}
.agenda_rejilla_item .agenda_rejilla_categoria {
	font-family: "open";
    font-size: 12px;
    color: #999;	
}
.agenda_rejilla_item .agenda_rejilla_titulo {
	font-family: "open";
    font-size: 16px;
    color: rgba(93,141,181,1);
    font-weight: bold;	
}
.agenda_rejilla_item .agenda_rejilla_lugar {
	float: left;
    margin-right: 10px;	
	font-family: "open";
    font-size: 12px;
    color: #333;
}
.agenda_rejilla_item .agenda_rejilla_hora {
	float: left;
	margin-right: 8px;
	font-family: "open";
    font-size: 12px;
    color: #333;    
}
.agenda_rejilla_item p i {
	margin-right: 2px;
	font-size: 12px;
    color: rgba(93,141,181,1);
}

/* RESPONSIVE */
@media screen and (min-width: 450px) and (max-width: 750px) {
	#eventos_agenda_rejilla {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}
@media screen and (min-width: 100px) and (max-width: 450px) {
	#eventos_agenda_rejilla {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}
/* /AGENDA */


/* BUSCADOR */
#resultados_busqueda {
	width: 100%;	
padding: 0 15px 15px 15px;
	margin-top: -20px;
}
#resultados_busqueda .resultado_busqueda_palabra {
	width: 100%;
	margin-bottom: 20px;
	padding: 15px 0;
	text-align: left;
	font-size: 18px;
	color: #666;
	border-bottom: 1px solid #EFEFEF;
}
#resultados_busqueda > h2 {
	clear: both;
    height: auto;
    margin: 0;
	margin-top: 15px;
    margin-bottom: 5px;
    padding: 0;
    font-family: "bebas";
    font-size: 22px;
    letter-spacing: 1.2px;
    background-color: transparent;
    color: rgba(93,141,181,1);
}
#resultados_busqueda .map_listado_item {
    position: relative;
    float: left;
    width: 33.33%;
    margin: 0 auto;
    border: 1px solid #EEE;
    cursor: pointer;
}
#resultados_busqueda .map_listado_item:hover {
    background-color: #dfdfdf;
}
.map_listado_item .map_listado_nombre {
	font-family: "open";
    font-size: 15px;
    font-weight: bold;
}
#resultados_busqueda .resultado_busqueda_palabra_cero {
	width: 100%;
	margin-bottom: 10px;
	padding: 35px 0;
	text-align: left;
	font-size: 25px;
	color: #666;
}

/* COMO LLEGAR */
.inner_main_body #origen {
    float: left;
    height: 44px;
    width: 300px;
    margin-bottom: 10px;
	margin-left: 10px;
    border: 1px solid #ebebeb;
    padding-left: 10px;
    color: #333;
    font-size: 16px;
}
.inner_main_body #origen:focus {
    outline: none;
    border: 1px solid rgba(93,141,181,1);
}
.inner_main_body #destino {
    text-transform: lowercase;
    font-size: 16px;
    line-height: 34px;
}
.inner_main_body #map-canvas-llegar {
    clear: both;
    float: left;
    width: 62%;
    height: 400px;
	margin-left: 10px;
    border: 1px solid #DDD;
}
.inner_main_body #panel-ruta {
    float: left;
    overflow: auto;
    width: 35%;
    height: 400px;
    font-size: 12px;
}
/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 500px) {
	.inner_main_body #map-canvas-llegar {
		width: 90%;
	}
	.inner_main_body #panel-ruta {
		clear: both;
		width: 100%;		
		height: 200px;
	}
}
/* /COMO LLEGAR */

/* GASTRONOMIA */
.inner_main_content {
	float: left;
	width: 70%;
}
.inner_main_content h6 {
    font-family: "open";
	margin: 10px 0;
    padding: 0 15px;
}
.videoWrapper {
    position: relative;
	width: 90%;
	height: 0;
	margin: 0 auto;
    padding-bottom: 56.25%;
    padding-top: 25px;
    
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.menu_main_content {
	float: left;
	width: 30%;
	padding: 10px;
}
.menu_main_content .opciones_mostrar {
	display: none;
	position: absolute;
	width: 43px;
	height: 43px;
	left: -43px;
	top: 43px;
	background-color: rgba(10,84,139,1);
	cursor: pointer;
}
.menu_main_content .opciones_mostrar i {
	font-size: 30px;
    line-height: 43px;
    margin-left: -6px;
    color: #FFF;
}
.menu_main_content h6 {
    font-family: "open";
	color: rgba(93,141,181,1);
}
.menu_main_content .menu_gastro {
	margin-top: 20px;
}
.menu_main_content a {
    font-family: "open";
	color: #999;
	margin: 5px 0;
	padding-left: 15px;
	cursor: pointer;
}
.menu_main_content a:hover {
	color: #222;
}
/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 700px) {
	.inner_main_content	{
		width: 100%;	
	}
	.menu_main_content {
		position: absolute;
		float: none;
		width: 200px;
		height: 100%;
		top: 0;
		right: -200px;
		padding: 0 15px;
		background-color: #FFF;
		border-left: 1px solid rgba(10,84,139,1);
		border-top: 43px solid rgba(10,84,139,1);
	}
	.menu_main_content .opciones_mostrar {
		display: block;
	}
}
/* /GASTRONOMIA */



.fiesta_item {
    position: relative;
    width: 90%;
	margin: 0 auto;
    margin-bottom: 5px;
    border: 1px solid #EDEDED;
    background-color: rgba(93,141,181,1);
    cursor: pointer;
}
.fiesta_item .fecha {
    position: absolute;
    width: 100px;
    height: 65px;
    left: 0;
    border-right: 1px solid #EDEDED;
    background-color: #FFF;
    text-align: center;
}
.fiesta_item .fecha p {
    width: 100%;
	padding: 0 10px;
    text-align: center;
    font-size: 30px;
}
.fiesta_item .fecha span {
    clear: both;
    font-size: 15px;
    color: #999;
}
.fiesta_item .titulo {
    float: left;
    width: 100%;
    height: 65px;
    margin-left: 100px;
}
.fiesta_item .titulo p {
    width: 100%;
    margin: 0;
    margin-left: -100px;
    padding: 0;
    padding-left: 110px;
    padding-right: 35px;
    font-size: 20px;
    line-height: 61px;
    color: #FFF;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.fiesta_item i {
    position: absolute;
    right: 0;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 20px;
    line-height: 61px;
    color: #FFF;
    background-color: rgba(93,141,181,1);
}
.fiesta_item .descripcion {
    display: none;
    width: 100%;
    padding: 10px;
    background-color: #FFF;
}
.fiesta_item .descripcion p {
    font-size: 14px;
    text-align: justify;
}

.inner_main_body .mapa_web {
	width: 50%;
	list-style: inherit;
	margin: 0;
    padding: 0 25px;
    padding-left: 10px;
    list-style-type: none;
}
.inner_main_body .mapa_web a p {
    font-family: "open";
    font-size: 14px;
    color: #333;
}
.inner_main_body .mapa_web h5 {
    margin-top: 10px;
	font-family: "open";
    font-size: 16px;
    color: rgba(93,141,181,1);
}
.inner_main_body .mapa_web a:hover p, .inner_main_body .mapa_web a:hover h5 {
    color: rgba(10,84,139,1);
}

/* RESPONSIVE */
@media screen and (min-width: 450px) and (max-width: 750px) {
	#resultados_busqueda .map_listado_item {
		width: 50%;
	}
}
@media screen and (min-width: 100px) and (max-width: 450px) {
	#resultados_busqueda .map_listado_item {
		width: 100%;
	}
}

/* /BUSCADOR */


#galeria {
	width: 100%;
	min-height: 500px;
	padding: 20px;
}
#galeria h2 {
	text-align: center;
	font-family: "bebas";
	font-size: 22px;
	letter-spacing: 1.2px;
	padding: 8px 15px;
	color: rgba(10,84,139,1);
}
#galeria p {
    text-align: justify;
    font-family: "open";
    font-size: 15px;
    margin: 10px 0;
    padding: 0 15px;
    color: #333;
}

.vista_galeria {
	float: left;
	width: 25%;
	padding-left: 10px;
	padding-right: 10px;
}
.vista_galeria h3 {
	margin-top: 25px;    
    margin-bottom: 10px;
    font-size: 20px;
    color: #60AB50;
}
.vista_galeria img {
	float: left;
	width: 100%;
	height: auto;
}

/* RESPONSIVE */
@media screen and (min-width: 620px) and (max-width: 900px) { 
	.vista_galeria { 
		 width:33%;
	}
}
@media screen and (min-width: 100px) and (max-width: 620px) { 
	.vista_galeria { 
		 width:50%;
	}
}
/* /RESPONSIVE */

.galleria-info {
	display: none;
}


/* ERROR404 */
.error404 {
	width: 100%;
}
/* /ERROR404 */













